	.rightCol {  margin:0px; }/* =Narrow-width
------------------------------------------------------------------------------ */

#logo-nav {
	background:#5a942d url('/sites/all/themes/custom/tvme/images/bgNav.jpg') repeat-x;
	/*min-height:65px;*/
	border-bottom:1px solid #aea69b;
}
	#top-nav ul{
		margin: auto;
		padding-top: 10px;
			text-align:right;

	}
	#top-nav li{
		list-style:none;
		display:inline;
		line-height:20px;
		text-transform:uppercase;
		white-space:nowrap;
	}
	#top-nav li a{
		color:#FFFFFF;
		text-decoration:none;
		padding:0 10px 0 10px;
		border-right:1px solid #ffffff;
	}
	#top-nav li a:hover{
		text-decoration:underline;
	}
	#logo {
		width: 200px;}

	.clr { clear:both; height:1px; }